Subject: [TICTOC] Interim meeting

From: "Yaakov Stein" <[email-masked]>
Date: Sun, 30 Mar 2008 10:29:19 +0300

Hi all, 
 
I just got off the phone with Stewart, and we propose the following:
 
1) The interim will be held in East coast US or Western Europe, 
    the location being dependent on the reactions to Stewart's previous
email.
 
2) The interim will last 2 1/2 days - starting late on the first day
    and wrapping up lunch time the 3rd. The idea is to try to limit
    the trip to 2 nights, while still accomplishing enough work
    for the trip to be worthwhile.
 
3) The objective of the meeting will be to draft two documents:
    a requirements document and an architecture document.
    The requirements draft will be based on the present problem
statement
    and ITP drafts, and the architecture based on the modularization
    and Tim's draft.  The chairs will propose a breakdown into sections
    before the meeting. By having the sections defined ahead of time,
    we can try to ensure that not all the work at the meeting will
concentrate
    on one topic (e.g. TOC over public Internet or frequency for
cellular backhauling).
 
4) Partipants are encouraged to propose text fragments for the chapters
    by sending to the list. 
    If someone has a lot of material, then submitting an ID would be a
good idea.

Stewart and Y(J)S

 
_______________________________________________
TICTOC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tictoc

---

From: [email-masked]
Date: Sun, 30 Mar 2008 05:49:55 -0700

Hi Yaakov,

This sounds like a god plan. I vote for Eastern US but western Europe 
would work. I think the week of June 9th is best.

On another note to support your comments about settling time I agree this 
is a difficult issue to quantify considering the complexity of the network 
profile associated. I suggest we wait until SG15Q13 sorts out the G.8263 
and G.8264 issues then decide is this forum is right to define settling 
time. This is clearly a combination of the network profile and algorithm 
robustness.

Regards,

Pat

"Yaakov Stein" <[email-masked]> 
Sent by: [email-masked]
03/30/2008 12:29 AM

To
<[email-masked]>
cc

Subject
[TICTOC] Interim meeting

Hi all, 

 
 
3) The objective of the meeting will be to draft two documents:
    a requirements document and an architecture document.
    The requirements draft will be based on the present problem statement
    and ITP drafts, and the architecture based on the modularization
    and Tim's draft.  The chairs will propose a breakdown into sections
    before the meeting. By having the sections defined ahead of time,
    we can try to ensure that not all the work at the meeting will 
concentrate
    on one topic (e.g. TOC over public Internet or frequency for cellular 
backhauling).

Stewart and Y(J)S

---

From: Marshall Eubanks <[email-masked]>
Date: Sun, 30 Mar 2008 10:49:16 -0400

Hello Yaakov;

On Mar 30, 2008, at 3:29 AM, Yaakov Stein wrote:
>     the location being dependent on the reactions to Stewart's  
> previous email.

Which email was that ? I found one from March 17th that might apply  
but I suspect you are referencing something that
was not sent to the list.

>     for the trip to be worthwhile.

If it is on the East Coast of the US, I don't know how you would get  
there except by coming the previous day.
Conversely, you can return to Europe (from, say, Washington Dulles)  
as late at 11:30 PM.

This schedule might work for well-connected places in Europe but  
maybe should be adjusted for the US.

Regards
Marshall

>     If someone has a lot of material, then submitting an ID would  
> be a good idea.
>
>
> Stewart and Y(J)S
>
>
>
>
>
>